.ts-wrapper.single .ts-control {
    min-width: 0;
    padding-right: 2.75rem;
}

.ts-wrapper.single .ts-control:after {
    right: 1rem;
}

.ts-wrapper.single .ts-control > input {
    min-width: 0;
}

@media (max-width: 640px) {
    .ts-wrapper.single .ts-control {
        padding-right: 2.5rem;
    }

    .ts-wrapper.single .ts-control:after {
        right: 0.875rem;
    }
}
